This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 507972 - Review Request: bullet - 3D Collision Detection and Rigid Body Dynamics Library
Review Request: bullet - 3D Collision Detection and Rigid Body Dynamics Library
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
: 476404 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-24 18:27 EDT by Thomas Kowaliczek
Modified: 2012-09-28 18:54 EDT (History)
4 users (show)

See Also:
Fixed In Version: 2.74-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 17:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mtasaka: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Thomas Kowaliczek 2009-06-24 18:27:21 EDT
Hi,

This is my second package and I am looking for a sponsor.
I have update this package because Bruno Mahe don´t have the time to do this.
I have talked with him and now i work on this package.


Spec URL: http://www.linuxdonald.de/linuxdonald/bullet.spec
SRPM URL: http://www.linuxdonald.de/linuxdonald/bullet-2.74-1.fc11.src.rpm
Description: Bullet 3D Game Multiphysics Library provides state of the art
collision detection, soft body and rigid body dynamics.
Comment 1 Thomas Kowaliczek 2009-06-24 18:29:30 EDT
Duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=476404
Comment 2 Jason Tibbitts 2009-06-24 19:27:01 EDT
*** Bug 476404 has been marked as a duplicate of this bug. ***
Comment 3 Mamoru TASAKA 2009-06-26 15:36:16 EDT
Well,

* This package itself can be approved (actually most issues are
  already discussed in the previous review request)
* As mentioned in
  http://fedoraproject.org/wiki/PackageMaintainers/HowToGetSponsored
  We request those who want to get sponsored to either submit another
  review request or do pre-review of other person's review request
  to "show that you have an understanding of the process and of 
  the packaging guidelines".
  Now you have another review request bug 507110 and from a very
  quick glance at the spec file it is well-packaged
  ! Note:
    For openal-soft review request, please change the release number
    every time you modify your spec file/srpm to avoid confusion (even
    during review request).

--------------------------------------------------------------------
   This package (bullet) is APPROVED by mtasaka
--------------------------------------------------------------------

Please follow the procedure written on:
http://fedoraproject.org/wiki/PackageMaintainers/Join
from "Install the Client Tools (Koji)".

Now I am sponsoring you.

If you want to import this package into Fedora 9/10, you also have
to look at
http://fedoraproject.org/wiki/Infrastructure/UpdatesSystem/Bodhi-info-DRAFT
(after once you rebuilt this package on koji Fedora rebuilding system).

If you have questions, please ask me.

Removing NEEDSPONSOR.
Comment 4 Mamoru TASAKA 2009-06-26 15:37:19 EDT
(In reply to comment #3)
> If you want to import this package into Fedora 9/10, you also have
should be read as "Fedora 10/11".
Comment 5 Thomas Kowaliczek 2009-06-26 18:32:41 EDT
New Package CVS Request
=======================
Package Name: bullet
Short Description: 3D Collision Detection and Rigid Body Dynamics Library
Owners: linuxdonald
Branches: devel, F-10, F11
InitialCC:
Comment 6 Jason Tibbitts 2009-06-26 20:44:22 EDT
CVS done.
Comment 7 Fedora Update System 2009-06-27 18:25:23 EDT
bullet-2.74-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bullet-2.74-1.fc10
Comment 8 Fedora Update System 2009-06-30 17:26:07 EDT
bullet-2.74-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-06-30 17:30:08 EDT
bullet-2.74-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Rich Mattes 2012-09-28 08:16:45 EDT
Package Change Request
======================
Package Name: bullet
New Branches: el6
Owners: rmattes timn

I'd like to start an el6 branch for bullet.  Some packages like Fawkes have newly added dependencies on bullet, and I'd like to support them in el6 as well as Fedora.
Comment 11 Jon Ciesla 2012-09-28 08:34:03 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.